=== debian/control ===
Source: jolicloud-webapp-mindmeister
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mindmeister
Provides: prism-webapp-mindmeister
Replaces: prism-webapp-mindmeister (<= 1.1)
Conflicts: prism-webapp-mindmeister (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mindmeister.com/
Description: Jolicloud web application for MindMeister
 The MindMeister web site running in a simple Jolicloud window.

Package: prism-webapp-mindmeister
Architecture: all
Depends: jolicloud-webapp-mindmeister
Description: Transitional package for jolicloud-webapp-mindmeister
 This is a transitional package for jolicloud-webapp-mindmeister, and can safely
 be removed after the installation is complete.
